<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="../styles/style.css" />
    <link rel="stylesheet" href="../styles/mappingWindow.css" />
    <link rel="stylesheet" href="../../node_modules/deck-of-cards/example/example.css">
  </head>

  <body>
    <div>
      <div class="title_container">
        <h2>Table</h2>
      </div>
     <div id="camdemo" style="width: 640px; height: 360px; text-align: center; margin: 0 auto;"></div>
<br>
<div style="text-align:center;">
    <input type="button" id="start" value="Start / Shut down camera"/>
    <input type="text" id="newCard" onkeydown="search(this)">
</div> 
    </div>
    <script src="../../node_modules/deck-of-cards/dist/deck.min.js"></script>
    <div id="cards_container"></div>
  </body>
</html>

<script src="../js/mappingWindow.js"></script>
